.brands-list {
  padding: 30px 0 77px;
} .brands-list__header h2 {
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 500;
  text-transform: uppercase;
  color: #EFB400;
  margin-bottom: 10px;
} .brands-list__header h2::before {
  content: '';
  display: inline-block;
  width: 38px;
  height: 4px;
  background: #EFB400;
  margin: 0 8px 8px 0;
} .brands-list__items {
  padding-bottom: 40px;
} .brands-list .brands-list__item {
  max-width: 290px;
  width: 100%;
  height: 145px;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  overflow: hidden;
  background: #FFFFFF;
} .brands-list__item img {
  max-width: 290px;
  width: auto;
  height: auto;
} .brands-list .swiper-button-next,
  .brands-list .swiper-button-prev {
  color: #EFB400;
} .brands-list .slider-container .brands-list__content .swiper-pagination-horizontal.swiper-pagination-bullets {
  bottom: var(--swiper-pagination-bottom, -50px);
} .brands-list .slider-container .brands-list__content .swiper-pagination-bullet {
  width: 17px;
  height: 17px;
  background: #FFF;
  border: 1px solid #FDD292;
  opacity: 1;
  margin: -3px var(--swiper-pagination-bullet-horizontal-gap, 4px);
} .brands-list .slider-container .brands-list__content .swiper-pagination-bullet-active {
  background: #FDD292;
} @media (max-width: 440px) {
  .brands-list .brands-list__item {
    max-width: none;
    height: auto;
  } .brands-list__item img {
    max-width: none;
  }
}